### Method

# Meta BackgroundImageCache purge

#### Declaration [src]

    void
    meta_background_image_cache_purge (
      MetaBackgroundImageCache* cache,
      GFile* file
    )

#### Description [src]

Remove an entry from the cache; this would be used if monitoring showed that the file changed.

#### Parameters

`file`

  Type: `GFile`

  File to remove from the cache.

  The data is owned by the caller of the method.